SELECT * FROM dbo.Sub_Kelompok

SELECT DISTINCT Id_Produk
FROM Peserta_Produk
WHERE No_Proposal='2013.0830' AND Sub_Kelompok='0100'
ORDER BY Id_Produk
 

SELECT *
FROM Kelas_Benefit_Polis
WHERE Id_Produk='2013.03995'

SELECT *
FROM Peserta_Produk
WHERE No_Proposal='2013.0830' AND Sub_Kelompok='0100' AND Status='I' -- 784 row

SELECT     
  pst.No_Proposal,
  pst.No_Peserta,
  pst.Id_Produk,
  pst.Sub_Kelompok,
  pst.Kelas,
  kbp.Kelas,
  pst.Benefit,
  pst.Santunan,
  pst.Curr_Santunan,
  pst.Status
FROM 
  Peserta_Produk AS pst INNER JOIN
  dbo.Kelas_Benefit_Polis AS kbp ON pst.Id_Produk = kbp.Id_Produk AND pst.Benefit = kbp.Benefit
WHERE 
  pst.No_Proposal='2013.0830' 
  AND pst.Sub_Kelompok='0100' 
  AND pst.Status='I'
ORDER BY 
  pst.No_Peserta


--UPDATE
--  pst
--SET
--  pst.Kelas = kbp.Kelas 
--FROM 
--  Peserta_Produk AS pst INNER JOIN
--  dbo.Kelas_Benefit_Polis AS kbp ON pst.Id_Produk = kbp.Id_Produk AND pst.Benefit = kbp.Benefit
--WHERE 
--  pst.No_Proposal='2013.0830' 
--  AND pst.Sub_Kelompok='0100' 
--  AND pst.Status='I'